@charset "shift_jis";
/* **************#parking************* */
.info_atn {
	font-size: 16px;
	text-align: left;
	text-decoration: underline;
	color: #f00;
	display: table;
}

#parking .announce > p > span {text-decoration: underline;}

#parking {
	width: 960px;
	float: left;
	display: inline;
	margin: 0 10px;
	clear: both;
}

/*長期駐車届け出 */
.park_pdf>a{
	color: #4747bf;
	text-decoration: underline;
	background: #e9e9f1;
    font-weight: 600;
	margin: 15px 0;
	display: inline-block;
}
.park_pdf>a::before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	background-image: url(/img/pdf_icon.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	background-size: contain;
	padding-right: 5px;
}
#parking .dit {
	width: 750px;
	float: left;
	display: inline;
}
#parking .dit h2 {
	font-size: 18px;
	line-height: 1.6;
	text-align: left;
	margin: 0 0 20px;
	clear: both;
}
#parking .dit h3 {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
	margin: 0 0 10px;
	clear: both;
}
#parking .dit h4 {
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	margin: 0 0 10px;
	background-image: url(img/ico01.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
}
#parking .dit h5 {
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}
#parking .dit p {
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
}
#parking .ico02 {
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	margin: 0 0 10px ;
	background-image: url(img/ico02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
	font-weight: bold;
}
#parking .ico03 {
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	background-image: url(img/ico02.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
	font-weight: bold;
}
#parking .attention {
	width: 744px;
	float: left;
	display: inline;
	margin: 0 0 20px;
	padding: 2px;
	border: 1px solid #f00;
	background-color: #fff;
	clear: both;
}
#parking .attention table {
	width: 744px;
	border-collapse: collapse;
}
#parking .attention table th {
	font-size: 14px;
	line-height: 1.6;
	vertical-align: middle;
	text-align: left;
	font-weight: normal;
	width: 145px;
}
#parking .attention table td {
	padding: 0 10px;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	vertical-align: middle;
	color: #f00;
	border-left: 1px solid #CCCCCC;
}

#parking .attention table td a:link {
	color: #FF0000;
	text-decoration: underline;
}
#parking .attention table td a:visited {
	color: #FF0000;
	text-decoration: underline;
}
#parking .attention table td a:active {
	color: #FF0000;
	text-decoration: underline;
}
#parking .attention table td a:hover {
	color: #FF6600;
	text-decoration: none;
}
/*#parking .announce {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #CCCCCC;
}*/
#parking .info {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 5px;
	padding: 0 0 5px;
}
#parking .info table {
	width: 750px;
	margin: 0 0 10px;
	border-collapse: collapse;
	border-bottom: 1px dotted #ccc;
}
#parking .info table th {
	padding: 5px 0 5px 20px;
	font-size: 16px;
	line-height: 1.6;
	vertical-align: top;
	text-align: left;
	background-image: url(img/ico_info.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#parking .info table td {
	padding: 0 0 5px;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px dotted #ccc;
}
#parking .access {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #cc;
}
#parking .details {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #CCCCCC;
}
#parking .time {
	width: 365px;
	float: left;
	display: inline;
	margin: 0 20px 15px 0;
	padding: 0 0 10px;
	border-bottom: 1px dotted #CCCCCC;
}
#parking .space {
	width: 365px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 10px;
	border-bottom: 1px dotted #CCCCCC;
}
#parking .price {
	width: 750px;
	float: left;
	display: inline;
}
#parking .pricetbl {
	border-collapse: collapse;
	width: 749px;
	margin: 0 0 5px;
	border-left: 1px solid #07A600;
}
#parking .pricetbl th {
	color: #fff;
	background: #329865;
	padding: 5px;
	font-size: 14px;
	/*	line-height: 1.6;*/
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid var(--bdrclr);
	border-top: 1px solid var(--bdrclr);
	border-bottom: 1px solid var(--bdrclr);
}

#parking .pricetbl .nml {
	background: #dff;
}

#parking .pricetbl .hgt {
	background: #fdd;
}

#parking .pricetbl .allY {
	background: #fff;
}

#parking .pricetbl .nml,
#parking .pricetbl .hgt,
#parking .pricetbl .allY {
	color: #000;
	font-weight: normal;
}

#parking .pricetbl td:not(.nobdr) {
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	border: 1px solid var(--bdrclr);
	padding: 5px 10px;
	white-space: nowrap;
}

#parking .pricetr {background-color: #F2FDE1;}
#parking .pricedits {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 10px;
/*	padding: 10px 0 0;*/
	clear: both;
}
#parking .add {
	margin-top:1em;
	text-decoration:underline;
}
#parking .priceimg {
	width: 750px;
	float: left;
	display: inline;
}
#parking .pricedit {
	width: 360px;
	float: left;
	display: inline;
	margin: 10px 0 0;
}
#parking .red {
	color: #FF0000;
}
#parking .redn {
	color: #FF0000;
	font-weight: normal;
}
#parking .plist {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}
#parking .plist table {
	border-collapse: collapse;
	width: 749px;
	margin: 10px 0;
	border: 0;
}
#parking .plist table th {
	padding: 5px 0;
	line-height: 1.2em;
	text-align: center;
	vertical-align: middle;
}
#parking .plist table td {
	line-height: 1.6;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #7AC788;
	border-right: 1px solid #7AC788;
}
#parking .priceno {
	background-color: #FFF;/*	width:15px;*/
}
#parking .pay {
	margin: 0 -10px -10px 0;
	overflow: hidden;
	zoom: 1;
}
#parking .pay li {
	width: 340px;
	float: left;
	display: inline;
	margin: 0 10px 10px 0;
	padding: 15px;
	background-color: #F4F4F4;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
#parking .pay h5 {
	text-align: left;
}

#parking .use {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 5px;
	border-bottom: 1px dotted #ccc;
}
#parking .ditmap {
	background-image: url(img/ico_map.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
	margin: 10px 0;
}
#parking .uses {
	width: 720px;
	float: left;
	display: inline;
	margin: 0 0 10px;
	padding: 15px;
	background-color: #F4F4F4;
}
#parking .bld {
	font-weight: bold;
}
#parking .uses01 {
	margin: 10px -20px -10px 0;
	overflow: hidden;
	zoom: 1;
}
#parking .uses01 li {
	width: 350px;
	float: left;
	display: inline;
	margin: 0 20px 10px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.6;
}
#parking .uses_atend {
	width: 690px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 15px;
	background-color: #fff;
}
#parking .uses_atend h5 {
	text-align: left;
	color: #F00;
	margin: 0 0 5px;
}
#parking .usesnot {
	width: 720px;
	float: left;
	display: inline;
	padding: 10px 0 0;
	border-top: 1px solid #ccc;
}
#parking .usesnot h5 {
	background-image: url(img/ico02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 20px;
	text-align: left;
}
#parking .uses02 {
	margin: 10px -28px -10px 0;
	overflow: hidden;
	zoom: 1;
}
#parking .uses02 li {
	width: 350px;
	float: left;
	display: inline;
	margin: 0 20px 10px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.6;
}
#parking .longterm {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	/* padding: 0 0 15px 0; */
	border-bottom: 1px dotted #ccc;
}
#parking .other {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}
#parking .contact {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}
#parking .contact #organization_name {	
	font-size:1.25em;
}
#parking .small {	
	font-size: .75em;
}
#parking .small_p {	
	font-size: .9em;
}
#parking #address {	
	margin:1.5em 0 0; 
}
#parking .blb {
	font-size: 16px;
	font-weight: bold;
}
#parking .map_area {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 10px;
	clear: both;
	min-height: 320px;
}
#mapimg {
	margin: 0 auto;
	width: 750px;
	background: url(img/map.png) no-repeat left top;
	height: 320px;
	float: left;
	display: inline;
	clear: both;
}
#mapimg img {
	border-bottom: medium none;
	border-left: medium none;
	border-top: medium none;
	border-right: medium none;
}
#mapimg img.preload {
	display: none;
}
#mapimg .noborder {
	border: none;
	outline: none;
}
#parking .rule {
	width: 750px;
	float: left;
	display: inline;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px dotted #ccc;
}
#parking .announce {
	width: 350px;
	margin: 0 0 15px;
}
#parking .announce p {
	font-size: 16px;
	line-height: 1.75em;
	text-align: justify;
}

#parking_title {
	border-radius: 5px 5px 0 0;
	width: 350px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
	height: 45px;
	border-radius: 5px 5px 0 0;
	border: 3px #009900 solid;
	height: 74px;
	border-bottom: none;
	margin: 0 0 0 auto;
	background: #FFF2CC;
}
#parkinglot {
	border: 3px solid #009900;
	margin-bottom: 20px;
	border-radius: 0 0 5px 5px;
	border-top: none;
	width: 350px;
	margin: 0 0 0 auto;
	box-sizing: border-box;
	
	/* 0703add */
	background:#FFF2CC;
	display: flex;
	justify-content: center;
}
#parking #parking_title h3 {
	font-size: 19px;
	padding: 2px 10px 0;
	border-left: 2px solid #fff;
	box-sizing: border-box;
	margin: 0;
	color: #fff;
}
#parking_text_box {
	display: flex;
	flex-direction: column;
	background: #FFF2CC;
	
	/* 0703add */
	width:40%;
}
.parking_text {
	display: flex;
	margin: 15px 0 20px;
	box-sizing: border-box;
	align-items: center;
	justify-content:center;

}

.parking_text:after {
	 background:#009900;
	 width:2px;
	 height:60px;
}
.parking_text:last-of-type {
	
	/* 0703changed */
	margin: 15px 0;
}
.parking_text:last-of-type:after {
	content:none;
}
.parking_text:last-of-type:before {
}
#parking  .parking_text p {
	font-size: 20px;
	letter-spacing: 0.1rem;
	text-align: center;
	line-height:1.25em;
	white-space: nowrap;
}
.parking_img {
	align-self:center;
	width:85px;
}

.pricetbl img,
.parking_item > img,
.parking_img img {
	width: 100%;
}
.parking_time_img:hover {
	cursor:pointer;
}
#parking #parking_time p {

	/* 0703changed */
	/*padding: 5px 5px 0 0;*/
	font-size: 17px;

	letter-spacing: 0.1rem;
	background: #FFF2CC;
	text-align: right;
}
#parking #parking_time p span {
	text-align: center;
	justify-content:space-between;
}
#parking #parking_time p:after {
	width: 100%;
	background-color:#fff;
	display: block;
	text-shadow: 1px 1px 0 #000;
}
#wrap_time {
	margin:auto;
	
	/* 0703add*/
	width: 60%; 
	align-self: center;
}

#parking .dit .parking_info {
	height: 60px;
	position: relative;
	font-size: 24px;
	padding: 10px 0 0 15px;
	color: #FFF;
	letter-spacing: 0.1rem;
	background-color: #009900;
	margin: auto;
	box-sizing: border-box;
	margin: 10px 10px 0 10px;
	display: flex;
	width: 325px;
}
#parking .dit .parking_info:before  {
	content: " ";
	width: 3px;
	height: 25px;
	background:#fff;
	display: block;
	margin: 6px 10px 0 0;
}
.parking_time_img {
	width: 75px;
	box-sizing: border-box;
	background-color: #009900;
	position: absolute;
	left: 0;
	height: 45px;
}
.parking_time_img:hover {
	opacity: 0.6;
}
.parking_time_img img {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.parking_time  {
	text-decoration: none;
	
	/* 0703add */
	justify-content: center;
}

#parking .dit .parking_text_2 {
	text-align: center;
	font-weight: 500;
	font-size: 16px;
}

.parking_text_2 .blru {
	color: #333DF7;
	text-decoration: none;
}

.parking_text_2 span {
	text-decoration: underline;
}

#reload{
	opacity: 1;
	display: block;
	right: 15px;
	width: 50px;
	height: 45px;
	position: absolute;
	top: 15px;
}
#wrap_status {
	display:flex;
	justify-content: space-between;
	padding: 0 0 1em;
}

/* 23/12/28 add */
#parking .dit>.attention2 {
	background: #f00;
	color: #fff;
	padding: .5em .3em;
	margin: 0 0 1em;
	border-radius: .5em;
	font-size: 1.1em;
}

/*** 2026/01/27 add ***/
#parking .plist table .day-list {
	background-image: linear-gradient(90deg, #a5dc99, #3d9852);
	color: #fff;
	font-size: 1.4em;
}

#parking .plist table th {
	position: relative;
}

#parking .plist table .day-list > th {
	line-height: 1.75;
	font-size: inherit;
	border: 0;
	background: initial;
}

#parking .plist table tr:not(.day-list) > th,
#parking .plist table td {
	border: 1px solid #3d9852;
/*	background: inherit;*/
}

#parking .plist .list tr:not(.day-list) > th {
	padding: 5px 0;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	min-width: 3em;
}

#parking .plist table .day-list > th:not(:last-child)::after {
	content: "\0226b";
	position: absolute;
	right: -.3em;
	z-index: 1;
}

#parking .plist table :not(.day-list) > th {
	width: 5em;
}

#parking .plist table:not(.pricetbl) :not(.day-list) > th:nth-child(4n-3) {
	background-color: #7AC788;
	color: #fff;
}

#parking .plist table:not(.pricetbl) :not(.day-list) > th:nth-child(4n-2):not(.hgt) {
	background-color: var(--skyb-bg-c);
	color: #000;
}

#parking .plist table:not(.pricetbl) :not(.day-list) > th:nth-child(4n-1) {
	background-color: var(--pink-bg-c);
}

#parking table.list td.nobdr,
.parking_text:last-child {
	border: none;
}

#parking .plist table .nobdr,
/*.plist .space,*/
#parking .list .no-udbdr {
	font-size: .5em;
	line-height: .5;
}

#parking .list .no-udbdr {
	border-top: 0;
	border-bottom: 0;
}

#parking .plist table td.bdb_non {
	border-bottom: none;
}

.peakrates {
	display: flex;
	border: 2px solid #fcc;
	margin-top: .5em;
}
.peakrates>dt,
.peakrates>dd {
	background: #fcc;
	padding: .5em;
	align-content: center;
	font-weight: bold;
}
.peakrates>dt {white-space: nowrap;}

.peakrates>dd {
	background: #fff;
	text-align: center;
	font-weight: normal;
	width: 100%;
}

/* For SP */
summary {
	display: block;
	width: 5em;
	margin: auto;
	padding: 1em;
	font-weight: bolder;
	list-style-type: none;
	position: relative;
	cursor: pointer;
}
summary::-webkit-details-marker {/* Safariで表示されるデフォルトの三角形アイコンを消す */
  display: none;
}
details:not([open])::details-content {
	interpolate-size: allow-keywords;
    height: 0;
    transition: all .2s ease, content-visibility .4s ease allow-discrete;
	overflow: clip;
}
details[open]::details-content {
	interpolate-size: allow-keywords;
	height: auto;
	box-sizing: border-box;
	transition: all .2s ease, content-visibility .4s ease allow-discrete;
}

details {
	position: fixed;
	margin: 1em;
	right: 0;
	top: 0;
	background: #fff;
	border-radius: .5em;
}
details[open] {
	width: 100%;
	margin: auto;
	text-align: center;
	left: 0;
	right: 1em;
	background: #ffce;
	z-index: 5;
}
details[open]>summary {
	width: 100%;
	text-align: center;
	padding-left: 5em;
}
details[open]>summary::after {
	content: 'close';
	border: 1px solid #000;
	margin-left: .5em;
	padding: .3em;
}


@media screen and (min-width: 769px) {
	#parking .announce,
	#parking .info {
/*		width: 750px;*/
	}
	#pside {display: block;}
}
	.pc-non,
	#spmenu {display: none;}

@media screen and (max-width: 768px) {
	#spmenu>ul {
		display: grid;
		grid-template-columns: repeat(3, auto);
	}
	#spmenu>ul>li {
		margin-bottom: 1em;
	}
}
